MISSING CRFs

13/06/2022 10:58 - Kanyakula  Thomas

Status: Resolved Start date: 13/06/2022

Priority: Urgent Due date: 22/07/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 0.00 hour

Description

The following PIDs have missing CRFs medical history and Hiv form  on Visit 1000

Francistown site

0700-6

0711-3

734-5

750-1

561-2

379-9

682-6

632-1

History

#1 - 13/06/2022 10:59 - Kanyakula  Thomas

- Assignee set to Ame Diphoko

#2 - 14/06/2022 11:22 - Ame Diphoko

- Assignee changed from Ame Diphoko to Nimrod Munatsi

@Nimrod, update the metadata rule for enrolment forms.

#3 - 20/06/2022 09:50 - Nimrod Munatsi

- Due date changed from 13/06/2022 to 24/06/2022

#4 - 27/06/2022 11:35 - Nimrod Munatsi

- Due date changed from 24/06/2022 to 27/06/2022

#5 - 08/07/2022 10:17 - Nimrod Munatsi

- Due date changed from 27/06/2022 to 12/07/2022

#6 - 20/07/2022 08:16 - Nimrod Munatsi

- Due date changed from 12/07/2022 to 22/07/2022

#7 - 22/07/2022 09:42 - Nimrod Munatsi

- Status changed from New to Resolved
